body {
    background: #fff;
    color: #444;
    font-family: "Montserrat", sans-serif;
}

a {    
    transition: 0.5s;
    color: purple;
}

    a:hover,
    a:active,
    a:focus {
        color: #0b6bd3;
        outline: none;
        text-decoration: none;
    }

p {
    padding: 0;
    margin: 0 0 30px 0;
}

h1,
h2,

h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}
h 3 { font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;}

/* Back to top button */

.back-to-top {
    position: fixed;
    display: none;
    background: #007bff;
    color: #fff;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 16px;
    border-radius: 50%;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 11;
}

    .back-to-top i {
        padding-top: 12px;
        color: #fff;
    }

/* Prelaoder */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

    #preloader:before {
        content: "";
        position: fixed;
        top: calc(50% - 30px);
        left: calc(50% - 30px);
        border: 6px solid #f2f2f2;
        border-top: 6px solid #007bff;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        -webkit-animation: animate-preloader 1s linear infinite;
        animation: animate-preloader 1s linear infinite;
    }

@-webkit-keyframes animate-preloader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    height: 80px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    padding: 5px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

    #header.header-scrolled,
    #header.header-pages {
        height: 65px;
        padding: 0;
    }

    #header .logo h1 {
        font-size: 36px;
        margin: 0;
        padding: 0;
        line-height: 1;
        font-weight: 400;
        letter-spacing: 3px;
        text-transform: uppercase;
    }

        #header .logo h1 a,
        #header .logo h1 a:hover {
            color: #00366f;
            text-decoration: none;
        }

    #header .logo img {
        padding: 0;
        margin: 7px 0;
        max-height: 56px;
    }

.main-pages {
    margin-top: 60px;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
    width: 100%;
    position: relative;
    /* background: url(../images/merchANT1.png); */
    /* background-size: 101% 103%; */
    padding: 116px 0px 104px 1px;
    height: 500px;
    background-color: #1F2044;
}

    #intro .intro-img {
        width: 20%;
        float: right;
    }

    #intro .intro-info {
        width: 47%;
        float: left;
        z-index: 1;
        /* margin-left: 606px; */
        margin-top: 29px;
        /* color: black; */
    }
 #intro .intro-info2 {
        width: 45%;
        float: right;
        z-index: 1;
        margin-left: 0px;
        margin-top: 0px;
        /* color: black; */
    }


        #intro .intro-info h2 {
            color: #fff;
            margin-bottom: 26px;
            font-size: 48px;
            font-weight: 700;
        }

            #intro .intro-info h2 span {
                color: #74b5fc;
            }

        #intro .intro-info .btn-get-started,
        #intro .intro-info .btn-services {
            font-family: "Montserrat", sans-serif;
            font-size: 14px;
            font-weight: 600;
            letter-spacing: 1px;
            display: inline-block;
            padding: 10px 32px;
            border-radius: 50px;
            transition: 0.5s;
            margin: 0 20px 20px 0;
            color: white;
        }

        #intro .intro-info .btn-get-started {
            background: #4b0082;
            border: 2px solid #4b0082;
            color: #fff;
        }

            #intro .intro-info .btn-get-started:hover {
                background: none;
                border-color: #fff;
                color: #fff;
            }

        #intro .intro-info .btn-services {
            border: 2px solid white;
        }

            #intro .intro-info .btn-services:hover {
                background: #4b0082;
                border-color: #4b0082;
                color: #fff;
            }

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */

.main-nav {
    /* Drop Down */
    /* Deep Drop Down */
}

    .main-nav,
    .main-nav * {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .main-nav > ul > li {
            position: relative;
            white-space: nowrap;
            float: left;
        }

        .main-nav a {
            display: block;
            position: relative;
            color: #4B0082;
            padding: 10px 15px;
            transition: 0.3s;
            font-size: 14px;
            font-family: "Montserrat", sans-serif;
            font-weight: 500;
        }

            .main-nav a:hover,
            .main-nav .active > a,
            .main-nav li:hover > a {
                color: #4B0082;
                text-decoration: none;
            }

        .main-nav .drop-down ul {
            display: block;
            position: absolute;
            left: 0;
            top: calc(100% + 30px);
            z-index: 99;
            opacity: 0;
            visibility: hidden;
            padding: 10px 0;
            background: #fff;
            box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
            transition: ease all 0.3s;
        }

        .main-nav .drop-down:hover > ul {
            opacity: 1;
            top: 100%;
            visibility: visible;
        }

        .main-nav .drop-down li {
            min-width: 180px;
            position: relative;
        }

        .main-nav .drop-down ul a {
            padding: 10px 20px;
            font-size: 13px;
            color: #004289;
        }

            .main-nav .drop-down ul a:hover,
            .main-nav .drop-down ul .active > a,
            .main-nav .drop-down ul li:hover > a {
                color: #007bff;
            }

        .main-nav .drop-down > a:after {
            content: "\f107";
            font-family: FontAwesome;
            padding-left: 10px;
        }

        .main-nav .drop-down .drop-down ul {
            top: 0;
            left: calc(100% - 30px);
        }

        .main-nav .drop-down .drop-down:hover > ul {
            opacity: 1;
            top: 0;
            left: 100%;
        }

        .main-nav .drop-down .drop-down > a {
            padding-right: 35px;
        }

            .main-nav .drop-down .drop-down > a:after {
                content: "\f105";
                position: absolute;
                right: 15px;
            }

/* Mobile Navigation */

.mobile-nav {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: -260px;
    width: 260px;
    padding-top: 18px;
    background: rgba(19, 39, 57, 0.8);
    transition: 0.4s;
}

    .mobile-nav * {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .mobile-nav a {
        display: block;
        position: relative;
        color: #fff;
        padding: 10px 20px;
        font-weight: 500;
    }

        .mobile-nav a:hover,
        .mobile-nav .active > a,
        .mobile-nav li:hover > a {
            color: #74b5fc;
            text-decoration: none;
        }

    .mobile-nav .drop-down > a:after {
        content: "\f078";
        font-family: FontAwesome;
        padding-left: 10px;
        position: absolute;
        right: 15px;
    }

    .mobile-nav .active.drop-down > a:after {
        content: "\f077";
    }

    .mobile-nav .drop-down > a {
        padding-right: 35px;
    }

    .mobile-nav .drop-down ul {
        display: none;
        overflow: hidden;
    }

    .mobile-nav .drop-down li {
        padding-left: 20px;
    }

.mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}

    .mobile-nav-toggle i {
        margin: 18px 18px 0 0;
        color: #004289;
    }

.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 9997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(19, 39, 57, 0.8);
    overflow: hidden;
    display: none;
}

.mobile-nav-active {
    overflow: hidden;
}

    .mobile-nav-active .mobile-nav {
        left: 0;
    }

    .mobile-nav-active .mobile-nav-toggle i {
        color: #fff;
    }

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
    font-size: 36px;
    color: #4B0082;
    text-align: center;
    font-weight: 900;
    position: relative;
}

.section-header p {
    text-align: center;
    margin: auto;
    font-size: 15px;
    padding-bottom: 25px;
    color: #556877;
    width: 50%;
}

/* Section with background
--------------------------------*/

.section-bg {
    background: white;
}

/* About Us Section
--------------------------------*/

#about {
    background: #fff;
    padding: 39px 0;
}

    #about .about-container .background {
        margin: 20px 0;
    }

    #about .about-container .content {
        background: #fff;
    }

    #about .about-container .title {
        color: #333;
        font-weight: 700;
        font-size: 32px;
    }

    #about .about-container p {
        line-height: 26px;
    }

        #about .about-container p:last-child {
            margin-bottom: 0;
        }

    #about .about-container .icon-box {
        background: #fff;
        background-size: cover;
        padding: 0px 33px 39px 0;
    }

        #about .about-container .icon-box .icon {
            float: left;
            background: #fff;
            width: 64px;
            height: 64px;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -webkit-flex-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
            text-align: center;
            border-radius: 50%;
            border: 2px solid #8a2be2;
            transition: all 0.3s ease-in-out;
        }

            #about .about-container .icon-box .icon i {
                color: #8a2be2;
                font-size: 24px;
            }

        #about .about-container .icon-box:hover .icon {
            background: #6a5acd;
        }

            #about .about-container .icon-box:hover .icon i {
                color: #fff;
            }

        #about .about-container .icon-box .title {
            margin-left: 80px;
            font-weight: 600;
            margin-bottom: 5px;
            font-size: 18px;
        }

            #about .about-container .icon-box .title a {
                color: #283d50;
            }

        #about .about-container .icon-box .description {
            margin-left: 80px;
            line-height: 24px;
            font-size: 14px;
        }

    #about .about-extra {
        padding-top: 0px;
    }

        #about .about-extra h4 {
            font-weight: 600;
            font-size: 24px;
        }


#usecases {
    padding: 60px 0;
    box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

    #usecases .section-header {
        margin-bottom: 40px;
    }

    #usecases .usecases-item .usecases-img {
        width: 205px;
        border-radius: 50%;
        border: 4px solid #fff;
        float: left;
        /* margin-left: 250px; */
    }

    #usecases .usecases-item h3 {
        font-size: 18px;
        font-weight: bold;
        margin: 0px 10px 14px 0;
        color: #111;
        margin-right: 18px;
    }

    #usecases .usecases-item h4 {
        font-size: 15px;
        color: #999;
        margin: 0px 0px 0px 0px;
        margin-right: 66px;
    }

    #usecases .usecases-item p {
        font-style: italic;
        margin: 0 0 15px 25px;
    }

    #usecases .owl-nav,
    #usecases .owl-dots {
        margin-top: 5px;
        text-align: center;
    }

    #usecases .owl-dot {
        display: inline-block;
        margin: 0 5px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: #ddd;
    }

        #usecases .owl-dot.active {
            background-color: #007bff;
        }


/* Contact Section
--------------------------------*/

#contact {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 60px 0;
    overflow: hidden;
}

    #contact .section-header {
        padding-bottom: 30px;
    }

        #contact .section-header p {
            padding-bottom: 10px;
            font-size: 18px;
        }

    #contact .contact-about h3 {
        font-size: 36px;
        margin: 0 0 10px 0;
        padding: 0;
        line-height: 1;
        font-family: "Montserrat", sans-serif;
        font-weight: 300;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #007bff;
    }

    #contact .contact-about p {
        font-size: 14px;
        line-height: 24px;
        font-family: "Montserrat", sans-serif;
        color: #888;
    }

    #contact .social-links {
        padding-bottom: 20px;
    }

        #contact .social-links a {
            font-size: 18px;
            display: inline-block;
            background: #fff;
            color: #007bff;
            line-height: 1;
            padding: 8px 0;
            margin-right: 4px;
            border-radius: 50%;
            text-align: center;
            width: 36px;
            height: 36px;
            transition: 0.3s;
            border: 1px solid #007bff;
        }

            #contact .social-links a:hover {
                background: #007bff;
                color: #fff;
            }

    #contact .info {
        color: #283d50;
    }

        #contact .info i {
            font-size: 32px;
            color: #007bff;
            float: left;
            line-height: 1;
        }

        #contact .info p {
            padding: 0 0 10px 36px;
            line-height: 28px;
            font-size: 14px;
        }

    #contact #sentMessage {
        color: #343a40;
        border: 1px solid #4b0082;
        display: none;
        text-align: center;
        padding: 15px;
        font-weight: 600;
        margin-bottom: 15px;
    }

    #contact .contactForm #errorMessage {
        color: red;
        display: none;
        border: 1px solid red;
        text-align: center;
        padding: 15px;
        font-weight: 600;
        margin-bottom: 15px;
    }

        #contact #sentMessage.show,
        #contact .contactForm #errorMessage.show,
        #contact .contactForm .show {
            display: block;
        }

    #contact .contactForm .validation {
        color: red;
        display: none;
        margin: 0 0 20px;
        font-weight: 400;
        font-size: 13px;
    }

    #contact .contactForm input,
    #contact .contactForm textarea {
        border-radius: 0;
        box-shadow: none;
        font-size: 14px;
    }

    #contact .contactForm button[type="button"] {
        background: #4b0082;
        border: 0;
        border-radius: 20px;
        padding: 8px 30px;
        color: #fff;
        transition: 0.3s;
    }

        #contact .contactForm button[type="button"]:hover {
            background: #fff;
            cursor: pointer;
            color: #4b0082;
            border: 2px solid #4b0082;
        }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.site-footer {
    background-color: #4e15b3;
    padding: 10px 10px 10px 10px;
    font-size: 10px;
    line-height: 12px;
    color: #ffffff;
    margin-bottom: 10px;
}

    .site-footer hr {
        border-top-color: #bbb;
        opacity: 0.5;
    }

        .site-footer hr.small {
            margin: 20px 0;
        }

    .site-footer h6 {
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        margin-top: 5px;
        letter-spacing: 2px;
    }

    .site-footer a {
        color: white;
        padding-bottom: 10px;
    }

        .site-footer a:hover {
            color: #3366cc;
            text-decoration: none;
        }

.footer-links {
    padding-left: 0;
    list-style: none;
    font-size: 14px;
    line-height: 20px;
}

    .footer-links li {
        display: block;
    }

    .footer-links a {
        color: white;
    }

        .footer-links a:active, .footer-links a:focus, .footer-links a:hover {
            color: #3366cc;
            text-decoration: none;
        }

    .footer-links.inline li {
        display: inline-block;
    }

    .site-footer .social-icons a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin-left: 6px;
        margin-right: 0;
        border-radius: 100%;
        background-color: #99ffcc;
    }

.copyright-text {
    margin: 0;
}

.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

    .social-icons li {
        display: inline-block;
        margin-bottom: 4px;
    }

        .social-icons li.title {
            margin-right: 15px;
            text-transform: uppercase;
            color: #96a2b2;
            font-weight: 700;
            font-size: 13px;
        }

    .social-icons a {
        background-color: #eceeef;
        color: #212529;
        font-size: 16px;
        display: inline-block;
        line-height: 44px;
        width: 44px;
        height: 44px;
        text-align: center;
        margin-right: 8px;
        border-radius: 100%;
        -webkit-transition: all .2s linear;
        -o-transition: all .2s linear;
        transition: all .2s linear;
    }

        .social-icons a:active, .social-icons a:focus, .social-icons a:hover {
            color: #fff;
            background-color: #29aafe;
        }

    .social-icons.size-sm a {
        line-height: 34px;
        height: 34px;
        width: 34px;
        font-size: 14px;
    }

    .social-icons a.facebook:hover {
        background-color: #3b5998;
    }

    .social-icons a.twitter:hover {
        background-color: #00aced;
    }

    .social-icons a.linkedin:hover {
        background-color: #007bb6;
    }

    .social-icons a.discord:hover {
        background-color: #ea4c89;
    }

.icon-discord {
    background-image: url(../../images/discord.png);
    cursor: pointer;
}

.sliderDiscord {
    position: absolute;
    width: 350px;
    top: 90px;
    height: 500px;
    overflow: hidden;
    transition: all 1s;
}

    .sliderDiscord.closeDiscord {
        top: 100%;
        height: 0;
    }

#footer {
    background: #4e15b3;
    padding: 0 0 10px 0;
    color: #eee;
    font-size: 14px;
}

    #footer .footer-top {
        background: #4B0082;
        padding: 60px 0 30px 0;
    }

        #footer .footer-top .footer-info {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-info h3 {
                font-size: 34px;
                margin: 0 0 20px 0;
                padding: 2px 0 2px 0;
                line-height: 1;
                color: #fff;
                font-weight: 400;
                letter-spacing: 3px;
                text-transform: uppercase;
            }

            #footer .footer-top .footer-info p {
                font-size: 13px;
                line-height: 24px;
                margin-bottom: 0;
                color: #ecf5ff;
            }

        #footer .footer-top .social-links a {
            font-size: 18px;
            display: inline-block;
            background: #007bff;
            color: #fff;
            line-height: 1;
            padding: 8px 0;
            margin-right: 4px;
            border-radius: 50%;
            text-align: center;
            width: 36px;
            height: 36px;
            transition: 0.3s;
        }

            #footer .footer-top .social-links a:hover {
                background: #0067d5;
                color: #fff;
            }

        #footer .footer-top h4 {
            font-size: 14px;
            font-weight: bold;
            color: #fff;
            text-transform: uppercase;
            position: relative;
            padding-bottom: 10px;
        }

        #footer .footer-top .footer-links {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-links ul {
                list-style: none;
                padding: 0;
                margin: 0;
            }

                #footer .footer-top .footer-links ul li {
                    padding: 8px 0;
                }

                    #footer .footer-top .footer-links ul li:first-child {
                        padding-top: 0;
                    }

                #footer .footer-top .footer-links ul a {
                    color: #ecf5ff;
                }

                    #footer .footer-top .footer-links ul a:hover {
                        color: #74b5fc;
                    }

        #footer .footer-top .footer-contact {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-contact p {
                line-height: 26px;
            }

        #footer .footer-top .footer-newsletter {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-newsletter input[type="email"] {
                border: 0;
                padding: 6px 8px;
                width: 65%;
            }

            #footer .footer-top .footer-newsletter input[type="submit"] {
                background: #4B0082;
                border: 0;
                width: 35%;
                padding: 6px 0;
                text-align: center;
                color: #fff;
                transition: 0.3s;
                cursor: pointer;
            }

                #footer .footer-top .footer-newsletter input[type="submit"]:hover {
                    background: #4B0082;
                }

    #footer .copyright {
        text-align: center;
    }

        #footer .copyright a {
            text-align: center;
            color: white;
            padding-bottom: 10px;
            margin-bottom: 10px;
        }

    #footer .credits {
        text-align: center;
        font-size: 13px;
        color: #f1f7ff;
    }

        #footer .credits a {
            color: #bfddfe;
        }

            #footer .credits a:hover {
                color: #f1f7ff;
            }

#footer .divSec {
    text-align: center;
    color: white;
    padding-bottom: 10px;
}


.img_edges {
    /* box-shadow: 0 0 8px 8px #8a2be2 inset; */
    border-radius: 30px;
    /* border: 2px solid #ccccff; */
}

.introvideo-container {
    width: 100%;
    padding-top: 4%;
    height: 0px;
}

.introvideo {
    width: 50%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: 0;
    top: 0px;
    left: 0;
    padding: 78px 17px 0px 10px
}

.container .intro-info {
    z-index: 1;
    position: relative;
}

.withVideo h2, .withVideo p {
    text-shadow: 2px 2px 2px #4b0082;
    color: #f8f9fa !important;
    z-index: 99;
}


.btn-services {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 0 20px 20px 0;
    color: white;
    border: 2px solid #4b0082;
    background: linear-gradient( #f05c3c 0%, #f07d3c 100%);
}

    .btn-services:hover {
        background: #4b0082;
        border-color: #4b0082;
        color: #fff;
    }

#footerNavigation {
    color: white;
    display: none;
}

    #footerNavigation :hover {
        color: white;
    }

#avp {
    padding: 60px 0 40px 0;
    /* box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1); */
}

    #avp .box {
        padding: 30px;
        position: relative;
        overflow: hidden;
        border-radius: 10px;
        margin: 0 10px 40px 10px;
        background: #fff;
        box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
        transition: all 0.3s ease-in-out;
    }

        #avp .box:hover {
            -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
        }

    #avp .icon {
        position: absolute;
        left: 10px;
        top: calc(50% - 32px);
    }

        #avp .icon i {
            font-size: 64px;
            line-height: 1;
            transition: 0.5s;
        }

    #avp .title {
        margin-left: 40px;
        font-weight: 700;
        margin-bottom: 15px;
        font-size: 18px;
    }

        #avp .title a {
            color: #111;
        }

    #avp .box:hover .title a {
        color: #007bff;
    }

    #avp .description {
        font-size: 14px;
        margin-left: 40px;
        line-height: 24px;
        margin-bottom: 0;
    }

    #avp h3 {
        font-size: 36px;
    }

#introP2P {
    width: 100%;
    position: relative;    
    padding-top: 50px;   
}

    #introP2P .intro-img {
        width: 46%;
        float: right;
        padding-top: 50px;
    }

    #introP2P .intro-info {
        width: 53%;
        float: left;
        z-index: 1;
        /* margin-left: 606px; */
        margin-top: 50px;
        /* color: black; */
    }

        #introP2P .intro-info h2 {
            color: #4b0082;
            font-family: "Montserrat", sans-serif;
            /* margin-bottom: 54px; */
            font-size: 86px;
            font-weight: 700;
        }

            #introP2P .intro-info h2 span {
                color: #74b5fc;
            }

        #introP2P .intro-info .btn-get-started,
        #introP2P .intro-info .btn-services {
            font-family: "Montserrat", sans-serif;
            font-size: 14px;
            font-weight: 600;
            letter-spacing: 1px;
            display: inline-block;
            padding: 10px 32px;
            border-radius: 50px;
            transition: 0.5s;
            margin: 0 20px 20px 0;
            color: #4b0082;
        }

        #introP2P .intro-info .btn-get-started {
            background: #4b0082;
            border: 2px solid #4b0082;
            color: #fff;
        }

            #introP2P .intro-info .btn-get-started:hover {
                background: none;
                border-color: #fff;
                color: #fff;
            }

        #introP2P .intro-info .btn-services {
            border: 2px solid white;
        }

            #introP2P .intro-info .btn-services:hover {
                background: #4b0082;
                border-color: #4b0082;
                color: #fff;
            }

        #introP2P .intro-info h3 {
            color: #4b0082;
            font-family: "Montserrat", sans-serif;
            /* margin-bottom: 54px; */
            font-size: 41px;
            font-weight: 700;
        }

        #introP2P .intro-info h4 {
            color: #4b0082;
            font-family: "Montserrat", sans-serif;
            font-size: 24px;
            font-weight: 400;
            margin: 0 0 20px 0;
            padding: 0;
        }

.introsignup {
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 6px 139px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 1px 17px 20px 0;
    color: #4b0082;
    border: 2px solid #4b0082;
    background-color: #99ffcc;
    cursor: pointer;
}

.table1 {
    padding: 0;
    border: 10px;
    margin: 0;
    color: #333;
}
   
table.table1 td {
    background: #f3f3f3;
    /* border-bottom: 1px solid #5922df; */
    /* border-left: 1px solid #5922df; */
    /* border-right: 1px solid #5922df; */
    /* border-top: 1px solid #5922df; */
    padding: 9px 10px;
    font-size: 12px;
    line-height: 15px;
    font-weight: normal;
    vertical-align: middle;
    background-color: white;
    color: #4b0082;
}

#Label6, #Label5, #Label12, #Label7, #ddlbExchanges
{font-size: 17px;text-align: center;}
#txtbxEmail, #txtbxEmailV, #txtbxPromoCode{
  border-bottom: 3px solid #150080;
  border-top: transparent;
  border-left: transparent;
  padding: 0 0 0px 0px;
  text-align: center;
  font-size: 15px;
}

a.astartSignUp, a.subscriptionstylebutton {
    color: #4e15b3 !important;
    background-color: #99ffcc;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #4b0082;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (max-width: 1000px) {
    .wrap {
        flex-direction: column;
    }
}

@media (max-width: 991px) {
    #usecases .testimonial-item p {
        width: 80%;
    }

    .form-inline .input-group {
        width: 250px;
        margin-right: 30px;
    }

    #header {
        height: 65px;
        padding: 10px 0;
    }

        #header .logo h1 {
            font-size: 48px;
            padding: 8px 0;
        }

    #intro {
        padding: 140px 0 60px 0;
    }

        #intro .intro-img {
            width: 80%;
            float: none;
            margin: 0 auto 25px auto;
        }

        #intro .intro-info {
            width: 80%;
            float: none;
            margin: auto;
            text-align: center;
        }

    #statistics .card {
        margin: 0;
    }

    #statistics .counters span {
        font-size: 28px;
    }

    .site-footer [class^=col-] {
        margin-bottom: 5px;
    }

    .form-inline {
        display: block;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .input-group {
        width: 100%;
    }
}

.ui-widget-header {
    background:#150080;
}
.ui-dialog-title{
  font-family: serif;
    font-size: 30px;
    color: white;
    text-align: center;
}
.ui-dialog-buttonpane, .ui-dialog-buttonset  {
background-color: #150080;
    color: #150080;

    
}
.ui-widget.ui-widget-content{
border: 5px solid #99ffcc;
    border-top: transparent;
    border-left: transparent;
    
    box-shadow: 10px 10px #150080;
}
     


ul.no-bullets {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#searchfaqp, #ArticlesHeader, #affiliatesp, #blog, #signals {
    width: 100%;
    position: relative;
    padding: 100px 0 50px 0;
}




@media (max-width: 767px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
    
    #header {
        height: 65px;
        padding: 0;
    }

        #header.header-scrolled, #header.header-pages {
            height: 50px;
        }

    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600
    }

    .navbar {
        padding: 0 !important;
    }

        .navbar .navbar-brand {
            padding: 7px 170px 7px 10px;
            height: 40px;
        }

    .site-footer {
        padding-bottom: 0
    }

        .site-footer .copyright-text, .site-footer .social-icons {
            text-align: center
        }

    .back-to-top {
        bottom: 15px;
    }

    #statistics .counters span {
        font-size: 35px;
    }

    #intro {
        padding: 100px 0 20px 0;
    }

        #intro .intro-info {
            width: 80%;
        }

            #intro .intro-info h2 {
                font-size: 34px;
                margin-bottom: 30px;
            }

    #howitworks {
        padding: 0px 0;
    }

        #howitworks .howitworks-item {
            text-align: center;
        }

            #howitworks .howitworks-item .howitworks-img {
                float: none;
                margin: auto;
            }

            #howitworks .howitworks-item h3,
            #howitworks .howitworks-item h4,
            #howitworks .howitworks-item p {
                margin-left: 0;
            }

        #howitworks .counters span {
            font-size: 35px;
        }

    .mobileHide {
        display: none;
    }

    .mobileShow {
        display: block;
    }

    .section-header p {
        width: 100%;
    }

    #usecases .usecases-item {
        text-align: center;
    }

        #usecases .usecases-item .usecases-img {
            float: none;
            margin: auto;
        }

        #usecases .usecases-item h3,
        #usecases .usecases-item h4,
        #usecases .usecases-item p {
            margin-left: 0;
        }

    #about .about-container .content {
        margin-top: 10px;
    }

    #signals .signals-container .content {
        margin-top: 10px;
    }

    .introsignup {       
        font-weight: bold;        
        margin: auto;
    }

    .wrap {
        display: block;
    }

    #introP2P .intro-info {
        float: left;
        margin-top: 60px;
        max-width: 555px;
    }

        #introP2P .intro-info h2 {
            color: #4b0082;
            font-family: "Montserrat", sans-serif;
            font-size: 50px;
            font-weight: 700;
        }

        #introP2P .intro-info h3 {
            color: #4b0082;
            font-family: "Montserrat", sans-serif;
            /* margin-bottom: 54px; */
            font-size: 41px;
            font-weight: 700;
        }

        #introP2P .intro-info h4 {
            color: #4b0082;
            font-family: "Montserrat", sans-serif;
            font-size: 24px;
            font-weight: 400;
            margin: 0 0 20px 0;
            padding: 0;
        }
h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    margin: 0 0 20px 0;
    font-size: 37px;
    padding: 0;
}


.the-award-container {
    display: flex;
    justify-content: flex-end;
}




